body {
	font-family: "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif";
	font-size: 62.5%;
	
}


img{border: 0;margin: 0;padding: 0;border: 0;outline: 0;}

.fondo_cabecera{background:url(/parking/imagenes/cabecera.jpg) no-repeat;}
.fondo_cabecera_c{background:url(/parking/imagenes/cabecera_c.png) no-repeat;}
.fondo{background:url(/parking/imagenes/fondo.jpg);}
.fondo_pie{background:url(/parking/imagenes/fondo_pie.jpg);}

.naranja {background-image:url(/parking/imagenes/naranja.jpg);}
.gris {background-image:url(/parking/imagenes/gris.jpg);}


.til{font-family:Arial, Helvetica, sans-serif; font-size:25px; font-weight:normal; color:#999999; padding-left:90px;}
.til_blanco{font-family:Arial, Helvetica, sans-serif; font-size:25px; font-weight:normal; color:#ffffff; padding-left:90px;}
.til2{font-family:Arial, Helvetica, sans-serif; font-size:23px; font-weight:normal; color:#666666; padding-left:70px; padding-top:65px}
.til3{font-family:Arial, Helvetica, sans-serif; font-size:23px; font-weight:normal; color:#ffffff;  padding-top:62px}
.letra_negra_14 {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#333333;}
.letra_precio { font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#333333;}


.letra_azul_10 {font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#0066CC;}
.letra_azul_11_n {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#0066CC;}
.letra_verde_11_n {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:lighter; color:#00CC00;}
.letra_roja_11_n {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:lighter; background-color:#CC0000; color:#ffffff;}

.destacado {font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#FFFFFF; background-color:#CC0000;}

.letra_blanca_11 {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#FFFFFF;}
.letra_blanca_12 {font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:lighter; color:#FFFFFF;}
.letra_blanca_12_n {font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#FFFFFF;}
.letra_blanca_15_n {font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#FFFFFF;}
.letra_blanca_10 {font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:lighter; color:#FFFFFF;}
.letra_gris_10 {font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:lighter; color:#666666;}
.letra_gris_11 {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:lighter; color:#666666;}
.letra_gris_11_n {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#666666;}
.letra_gris_12 {font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:lighter; color:#666666;}
.letra_gris_12_n {font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#666666;}
.letra_gris_12_n_d {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#F2F2F2;}
.letra_gris_10_n {font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#666666;}
.letra_gris_10_n_d {font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#F2F2F2;}
.letra_gris_14 {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:lighter; color:#666666;}
.letra_gris_18 {font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:lighter; color:#666666;}
.precio_tarifa {font-family:Arial, Helvetica, sans-serif; font-size:28px; font-weight:bold; color:#FF5B0D;}
.precio_tarifa_n {font-family:Arial, Helvetica, sans-serif; font-size:24px; font-weight:bold; color:#000000;}
.precio_t {font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#666666;}

@font-face {
font-family: "Raleway-ExtraBold";
src: url(Raleway-ExtraBold.ttf) format("opentype");
font-display: swap;
}

@font-face2 {
font-family: "Raleway-Bold";
src: url(Raleway-Bold.ttf) format("opentype");

}
@font-face3 {
font-family: "Raleway-Light";
src: url(Raleway-Light.ttf) format("opentype");

}
@font-face4 {
font-family: "Raleway-ExtraLight";
src: url(Raleway-ExtraLight.ttf) format("opentype");

}
@font-face5 {
font-family: "Raleway-Regular";
src: url(Raleway-Regular.ttf) format("opentype");

}


.letra_naranja_18_n {font-family:"Raleway-ExtraBold"; font-size:22px;  color:#FF5B0D;}
.letra_naranja_30_n {font-family:"Raleway-ExtraBold"; font-size:30px;  color:#FF5B0D;}
.letra_naranja_14_nx {font-family:"Raleway-ExtraBold"; font-size:14px;  color:#FF5B0D;}
.letra_negra_22_n {font-family:"Raleway-ExtraBold"; font-size:22px; font-weight:bold; color:#000000;}
.letra_naranja_14_n {font-family:"Raleway-ExtraBold"; font-size:22px; color:#FF5B0D;}
.letra_blanca_14_n {font-family:"Raleway-ExtraBold"; font-size:14px; color:#FFFFFF;}
.letra_naranja_12 {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:lighter; color:#FF5B0D;}
.letra_naranja_12_n {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FF5B0D;}
.letra_naranja_10_n {font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#FF5B0D;}


.txt {font-family:"Eras Light ITC"; font-size:19px; font-weight:lighter; color:#0099FF; padding-left:20px}
.txt_gris {font-family:"Eras Light ITC"; font-size:14px; font-weight:lighter; color:#666666;}
.txt_titulo {font-family:"Eras Light ITC"; font-size:50px; font-weight:lighter; color:#0099FF; padding-left:20px}
.txt_titulo2 {font-family:"Eras Light ITC"; font-size:30px; font-weight:lighter; color:#666666; padding-left:20px}

.letra_roja_20_n {font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; color:#CC0000;}
.precio_ficha {font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:bold; color:#A72C51;}
.precio_ficha_p {font-family:Arial, Helvetica, sans-serif; font-size:30px; font-weight:bold; color:#A72C51;}

.letra_blanca_12_n {font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; color:#FFFFFF; font-weight:bold;}
.letra_blanca_15_n {font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#FFFFFF; font-weight:bold;}
.letra_gris_12_n {font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#666666; font-weight:bold;}
.letra_gris_10_n {font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:lighter; color:#666666; font-weight:bold;}
.letra_gris_14_n {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:lighter; color:#666666; font-weight:bold;}

.enlaces:hover {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:lighter; color:#CC0000; text-decoration:none;}
.enlaces {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:lighter; color:#666666; text-decoration:none;}

.enlaces4:hover {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:lighter; color:#CC0000; text-decoration:none;}
.enlaces4 {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:lighter; color:#666666; text-decoration:none;}

.enlaces2:hover {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#CC0000; text-decoration:none;}
.enlaces2 {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#333333; text-decoration:none;}

.enlaces_off:hover {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#CCCCCC; text-decoration:none;}
.enlaces_off {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#CCCCCC; text-decoration:none;}

.enlaces_menu:hover {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:lighter; color:#FFCC00; text-decoration:none;}
.enlaces_menu {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:lighter; color:#FFFFFF; text-decoration:none;}

.enlaces_menu_pie:hover {font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:lighter; color:#FFCC00; text-decoration:none; line-height:2;}
.enlaces_menu_pie {font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:lighter; color:#CCCCCC; text-decoration:none; line-height:2;}

.hr { border:0px; color:#999999;}

.bloque {
-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	border: 2px solid #DBDEE1;
    background-color:#FFFFFF;}
	
.bloque_fino {
margin-left:10px;
padding-left:15px;
padding-top: 10px;
padding-right:15px;
-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	border: 1px solid #DBDEE1;
    background-color:#FFFFFF;}	

.bloque_op_head {
    -moz-box-shadow: 3px 3px 4px #111;
    -webkit-box-shadow: 3px 3px 4px #111;
    box-shadow: 3px 3px 4px #111;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#111111')";
    /* IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#111111');
-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	border: 1px solid #DBDEE1;
    background-color:#EEEEEE;}
	
.bloque_op_cont {
 	-moz-box-shadow: 3px 3px 4px #111;
    -webkit-box-shadow: 3px 3px 4px #111;
    box-shadow: 3px 3px 4px #111;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#111111')";
    /* IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#111111');
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
	border: 1px solid #DBDEE1;
    background-color:#FFFFFF;}
	
.bloque_precio{
 	-moz-box-shadow: 3px 3px 4px #111;
    -webkit-box-shadow: 3px 3px 4px #111;
    box-shadow: 3px 3px 4px #111;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#111111')";
    /* IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#111111');
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	border: 1px solid #DBDEE1;
    background-color:#FFFFFF;}	
			
	
	
.bloque_filtros {border: solid 1px; border-color:#EAEAEA; background-color:#FFFFCC; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333333;}
.bloque_boton {border: solid 1px; border-color:#EAEAEA; background-color:#FFFFCC;}
.bloque2 {border: solid 2px; border-color:#666666; background-color:#FFFFFF;}
.bloque3 {border: solid 1px; border-color:#666666; background-color:#FFFFFF;}
.bloque4 {border: solid 1px; border-color:#999999;}

.bloque_con {border: solid 1px; border-color:#666666; background-color:#EEEEEE;}

table.tabs {
        border-collapse: separate;
        border-spacing: 0;
        background-color: transparent;
        }
table.tabs th.tabck {
        border: gray solid 1px;
        border-bottom: 0;
        background-color: gray;
        padding-left: 0.2em;
        padding-right: 0.2em;
        text-align: center;
        cursor: pointer;
        }
table.tabs th.tabcks {
        border: 0;
        border-bottom: gray solid 1px;
        }    
table.tabs td {
        border: gray solid 1px;
        border-top: 0;
        }
table.tabs tr.filadiv {
        background-color: rgb(235, 235, 225);
        }
table.tabs div.tabdiv { 
        background-color: rgb(235, 235, 225);
        border: 0;
        padding: 0.5em;
        overflow: auto;
        display: none;
        width: 850px;
        
        }
		
.tabsin {border: solid 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}

.LV_valid {color:#339933;}
.LV_invalid {color:#990000; font-family:Arial, Helvetica, sans-serif; font-size:10px;}

/* -------------------------------------------- */
/* ----------- Pagination: Digg Style --------- */
/* -------------------------------------------- */
ul    { border:0; margin:0; padding:0; }
#pagination-digg li          { border:0; margin:0; padding:0; font-size:11px; list-style:none; /* savers */ float:left; }
#pagination-digg a           { border:solid 1px #9aafe5; margin-right:2px; }
#pagination-digg .previous-off,
#pagination-digg .next-off   { border:solid 1px #DEDEDE; color:#888888; display:block; float:left; font-weight:bold; margin-right:2px; padding:3px 4px; }
#pagination-digg .next a,
#pagination-digg .previous a { font-weight:bold; }
#pagination-digg .active     { background:#2e6ab1; color:#FFFFFF; font-weight:bold; display:block; float:left; padding:4px 6px; /* savers */ margin-right:2px; }
#pagination-digg a:link,
#pagination-digg a:visited   { color:#0e509e; display:block; float:left; padding:3px 6px; text-decoration:none; }
#pagination-digg a:hover     { border:solid 1px #0e509e; }

.uiTextbox{padding:3px !important; 
-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;

border:solid 1px #9f9f9f !important; vertical-align:middle !important; background-color:#f7f7f7 !important;font-family:Tahoma, Verdana, Sans-Serif !important;font-size:12px !important;}

.uiTextbox:focus{background:#d5ebf8 !important; border-color:#5d9fb7 !important;}


.uiButton span{display:block;}	

.uiButton:hover{text-decoration:none;}

.uiButton:active, .uiButtonDepressed {-moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.05);background:none repeat scroll 0 0 #DDD;border-bottom-color:#999;}    

.uiButton input::-moz-focus-inner{border:0 none;padding:0;}

.uiButton .uiButtonText, .uiButton input{background:none repeat scroll 0 0 transparent;border:0 none;color:#333;cursor:pointer;font-family:'Lucida Grande',Tahoma,Verdana,Arial,sans-serif;font-size: 11px;font-weight:bold;outline:medium none;padding:1px 0 2px;white-space:nowrap;overflow:visible;}

.uiButton, .uiButtonSuppressed:active, .uiButtonSuppressed:focus, .uiButtonSuppressed:hover{-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); background: url(/imagenes/buttons.png) repeat scroll 0 0 #EEEEEE; border-color: #999999 #999999 #888888; border-style: solid; border-width: 1px; cursor: pointer; display: inline-block; font-size: 11px; font-weight: bold; line-height: normal !important; padding: 2px 6px; text-align: center;text-decoration: none;}



.formText:focus, .text:focus {
    border-color:#CCCCCC;
    border-width: 1px;
    padding: 0px;
}
.formText, .text, input.text {
    border-radius: 0px;
    box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.0), 0px 0px 0px 0px #CCC inset;
    height: 50px;
    line-height: 50px;
	font-size:20px;
}
.formText, input.text {
    border: 0px solid #999;
    padding: 1px;
    height: 50px;
    line-height: 50px;
    vertical-align: middle;
	
}
.form4 {
    width: 140px;
}

.form_aceptar {
    width: 152px;
}
.form5 {
    width: 150px;
	text-align:center;
}
.form50 {
    width: 100px;
	text-align:center;
}

.form55 {
    width: 90px;
	text-align:center;
}
.form65 {
    width: 90px;
	text-align:center;
}
.form75 {
    width: 75px;
	text-align:center;
}

.form6 {
    width: 85px;
	text-align:center;
}

.form250 {
    width: 250px;
}
.form240 {
    width: 240px;
}

.form350 {
    width: 350px;
}
.form200 {
    width: 200px;
}


.classname {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#666666;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:39px;
	line-height:39px;
	width:135px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}
.classname:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color:#e9e9e9;
}.classname:active {
	position:relative;
	top:1px;
}


.classname2 {
	-moz-box-shadow:inset 0px 1px 0px 0px #000000;
	-webkit-box-shadow:inset 0px 1px 0px 0px #000000;
	box-shadow:inset 0px 1px 0px 0px #000000;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #000000), color-stop(1, #000000) );
	background:-moz-linear-gradient( center top, #000000 5%, #000000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000');
	background-color:#000000;

	text-indent:0;
	border:1px solid #000000;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	font-style:normal;
	height:60px;
	line-height:60px;
	width:273px;
	text-decoration:none;
	text-align:center;

}
.classname2:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff');
	background-color:#ffffff;
	color:#333333;
}.classname2:active {
	position:relative;
	top:1px;
}

.classname3 {
	-moz-box-shadow:inset 0px 1px 0px 0px #FF5B0D0;
	-webkit-box-shadow:inset 0px 1px 0px 0px #FF5B0D;
	box-shadow:inset 0px 1px 0px 0px #FF5B0D;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FF5B0D), color-stop(1, #FF5B0D) );
	background:-moz-linear-gradient( center top, #FF5B0D 5%, #FF5B0D 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF5B0D', endColorstr='#FF5B0D');
	background-color:#FF5B0D;

	text-indent:0;
	border:1px solid #FF5B0D;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	font-style:normal;
	height:60px;
	line-height:60px;
	width:220px;
	text-decoration:none;
	text-align:center;

}
.classname3:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff');
	background-color:#ffffff;
	color:#333333;
}.classname3:active {
	position:relative;
	top:1px;
}


.classname4{
	-moz-box-shadow:inset 0px 1px 0px 0px #FF5B0D0;
	-webkit-box-shadow:inset 0px 1px 0px 0px #FF5B0D;
	box-shadow:inset 0px 1px 0px 0px #FF5B0D;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FF5B0D), color-stop(1, #FF5B0D) );
	background:-moz-linear-gradient( center top, #FF5B0D 5%, #FF5B0D 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF5B0D', endColorstr='#FF5B0D');
	background-color:#FF5B0D;

	text-indent:0;
	border:1px solid #FF5B0D;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	font-style:normal;
	height:60px;
	line-height:60px;

	text-decoration:none;
	text-align:center;

}
.classname4:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff');
	background-color:#ffffff;
	color:#333333;
}.classname4:active {
	position:relative;
	top:1px;
}

.tam {
 width:120px;
}

.tam2 {
 width:300px;
}

.reservar {
	-moz-box-shadow:inset 0px 1px 0px 0px #FF5B0D0;
	-webkit-box-shadow:inset 0px 1px 0px 0px #FF5B0D;
	box-shadow:inset 0px 1px 0px 0px #FF5B0D;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FF5B0D), color-stop(1, #FF5B0D) );
	background:-moz-linear-gradient( center top, #FF5B0D 5%, #FF5B0D 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF5B0D', endColorstr='#FF5B0D');
	background-color:#FF5B0D;

	text-indent:0;
	border:1px solid #FF5B0D;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:80px;
	text-decoration:none;
	text-align:center;

}
.reservar:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff');
	background-color:#ffffff;
	color:#333333;
}.reservar:active {
	position:relative;
	top:1px;
}


.menos {
	-moz-box-shadow:inset 0px 1px 0px 0px #FF5B0D0;
	-webkit-box-shadow:inset 0px 1px 0px 0px #FF5B0D;
	box-shadow:inset 0px 1px 0px 0px #FF5B0D;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FF5B0D), color-stop(1, #FF5B0D) );
	background:-moz-linear-gradient( center top, #FF5B0D 5%, #FF5B0D 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF5B0D', endColorstr='#FF5B0D');
	background-color:#FF5B0D;

	text-indent:0;
	border:1px solid #FF5B0D;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:10px;
	font-weight:bold;
	font-style:normal;
	height:20px;
	line-height:20px;
	width:30px;
	text-decoration:none;
	text-align:center;

}
.menos:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff');
	background-color:#ffffff;
	color:#333333;
}.menos:active {
	position:relative;
	top:1px;
}
.reservar_off {
	-moz-box-shadow:inset 0px 1px 0px 0px #000000;
	-webkit-box-shadow:inset 0px 1px 0px 0px #000000;
	box-shadow:inset 0px 1px 0px 0px #000000;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #000000), color-stop(1, #000000) );
	background:-moz-linear-gradient( center top, #000000 5%, #000000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000');
	background-color:#000000;

	text-indent:0;
	border:1px solid #000000;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:80px;
	text-decoration:none;
	text-align:center;

}

.reservado {
	-moz-box-shadow:inset 0px 1px 0px 0px #000000;
	-webkit-box-shadow:inset 0px 1px 0px 0px #000000;
	box-shadow:inset 0px 1px 0px 0px #000000;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #000000), color-stop(1, #000000) );
	background:-moz-linear-gradient( center top, #000000 5%, #000000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000');
	background-color:#000000;

	text-indent:0;
	border:1px solid #000000;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:80px;
	text-decoration:none;
	text-align:center;

}
.reservado:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff');
	background-color:#ffffff;
	color:#333333;
}.reservado:active {
	position:relative;
	top:1px;
}

.boton_localizar{
	
	-moz-box-shadow:inset 0px 1px 0px 0px #000000;
	-webkit-box-shadow:inset 0px 1px 0px 0px #000000;
	box-shadow:inset 0px 1px 0px 0px #000000;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #000000), color-stop(1, #000000) );
	background:-moz-linear-gradient( center top, #000000 5%, #000000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000');
	background-color:#000000;
	

	text-indent:0;
	border:1px solid #FF5B0D;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	font-style:normal;
	height:60px;
	line-height:60px;
    width:300px;
	text-decoration:none;
	text-align:center;

}
.boton_localizar:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #000000), color-stop(1, #000000) );
	background:-moz-linear-gradient( center top, #000000 5%, #000000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000');
	background-color:#000000;
	color:#333333;

}.boton_localizar:active {
	position:relative;
	top:1px;
}

.informacion {
	
	background-color:#000000;

	text-indent:0;
	border:1px solid #000000;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:10px;
	font-weight:bold;
	font-style:normal;
	height:20px;
	line-height:20px;
	width:100px;
	text-decoration:none;
	text-align:center;

}
.informacion:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff');
	background-color:#ffffff;
	color:#333333;
}.informacion:active {
	position:relative;
	top:1px;
}

.menu_list {	
	width: 650px; /* Tamaņo menu categorias */
}
.menu_head {
font: 75%/120% Verdana,Arial, Helvetica, sans-serif;
	padding: 5px 10px;
	cursor: pointer;
	position: relative;
	margin:1px;
    font-weight:bold;
    background: #FFFFFF url(../left.png) center right no-repeat;
	text-decoration:none;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-khtml-border-radius:5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	border: 1px solid #DBDEE1;
}

.menu_grupo {
font: 75%/120% Verdana,Arial, Helvetica, sans-serif;
	padding: 5px 10px;
	cursor: pointer;
	position: relative;
	margin:1px;
    font-weight:bold;
    background: #F5F5F5;
	text-decoration:none;
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	border: 1px solid #DBDEE1;
}
.menu_body {
	display:none;
}
.menu_body a{
  display:block;
  color:#666666;
  background-color:#F8F8F8;
  padding-left:10px;
  padding-top:3px;
  padding-bottom:3px;
  font-weight:lighter;
  text-decoration:none;
  font: 75%/120% Verdana,Arial, Helvetica, sans-serif;
}
.menu_body a:hover{
  color: #000000;
  background-color: #CCCCCC;
  font: 75%/120% Verdana,Arial, Helvetica, sans-serif;
  }
 
.grupo {text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
color:#333333;}

.menu_list2 {	
	width: 180px; /* Tamaņo menu categorias */
}
.menu_head2 {
font: 75%/120% Verdana,Arial, Helvetica, sans-serif;
	padding: 5px 10px;
	cursor: pointer;
	position: relative;
	margin:1px;
    font-weight:bold;
    background: #FFFFFF url(../left.png) center right no-repeat;
	text-decoration:none;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-khtml-border-radius:5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	border: 1px solid #DBDEE1;
}


.menu_body2 {
	display:none;
}
.menu_body2 a{
  display:block;
  color:#666666;
  background-color:#F8F8F8;
  padding-left:10px;
  padding-top:3px;
  padding-bottom:3px;
  font-weight:lighter;
  text-decoration:none;
  font: 75%/120% Verdana,Arial, Helvetica, sans-serif;
}
.menu_body2 a:hover{
  color: #000000;
  background-color: #CCCCCC;
  font: 75%/120% Verdana,Arial, Helvetica, sans-serif;
  }